<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data RoomID="1" LaserAdd="7000" LaserReduce="0" FormationAdd="4500" FormationReduce="0" />
	<Data RoomID="2" LaserAdd="6000" LaserReduce="1000" FormationAdd="3500" FormationReduce="2000" />
	<Data RoomID="3" LaserAdd="5000" LaserReduce="2000" FormationAdd="4000" FormationReduce="4500" />
	<Data RoomID="4" LaserAdd="4000" LaserReduce="3000" FormationAdd="4000" FormationReduce="3000" />
	<Data RoomID="5" LaserAdd="5000" LaserReduce="2000" FormationAdd="5000" FormationReduce="2000" />
	<Data RoomID="6" LaserAdd="5000" LaserReduce="2000" FormationAdd="5000" FormationReduce="2000" />
	<Data RoomID="7" LaserAdd="5000" LaserReduce="2000" FormationAdd="5000" FormationReduce="2000" />
	<Data RoomID="8" LaserAdd="5000" LaserReduce="2000" FormationAdd="5000" FormationReduce="2000" />
	<Data RoomID="9" LaserAdd="5000" LaserReduce="2000" FormationAdd="5000" FormationReduce="2000" />
	<Data RoomID="10" LaserAdd="5000" LaserReduce="2000" FormationAdd="5000" FormationReduce="2000" />
	<Data RoomID="11" LaserAdd="5000" LaserReduce="2000" FormationAdd="5000" FormationReduce="2000" />
	<Data RoomID="15" LaserAdd="5000" LaserReduce="2000" FormationAdd="5000" FormationReduce="2000" />
	<Data RoomID="20" LaserAdd="5000" LaserReduce="2000" FormationAdd="5000" FormationReduce="2000" />
</Root>